<bugID>414761<Summary>Proto display bugs in 3b2</Summary><Description>User-Agent:       Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; fr; rv:1.9b2) Gecko/2007121014 Firefox/3.0b2
Build Identifier: Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; fr; rv:1.9b2) Gecko/2007121014 Firefox/3.0b2

[Taken from bug 397726 comment #218]
I've just tried out the new version of Proto from AMO. I'm using Firefox 3.0b2.
Do I need to use trunk or wait for beta 3?

With Proto, the left part of the location bar looks bad with HTTP. With HTTPS
it looks fine.

I would like to see the keyhole Back and Forward buttons. So I did look at the
Personalize toolbar, which you can see in the attachment. But I guess the
keyhole button format is not available yet.

A side issue, the awesome URL bar add a space inside found words at the cursor
location. In the URL I type: "plan|" ("|" = cursor) the results shows
"http://plan et.mozilla.org.


Reproducible: Always




As requested, list of addons.

Server Spy 0.1.3
About Menu 1.2.5
Alexa Sidebar Again 1.2
All-in-One Sidebar 0.7.3
APNG Edit 1.2
Canvas 3D (Gecko 1.9) 0.1.19
CustomizeGoogle 0.69
CuteMenus Classic 0.6.1
DOM Inspector 1.9b2
EditCSS 0.3.7
Firebug 1.1.0b10
Firesizer 0.57
Flash Killer 1.0.3
FoxyProxy 2.6.2 [DISABLED]
Gmail Notifier 0.6.2.2
GMarks 0.9.7.3
Google Desktop Search 1.0 [DISABLED]
GooglePreview 3.8
Hyperwords 3.6
JavaScript Debugger 0.9.87.2
Nightly Tester Tools 1.3b4
Personas for Firefox 0.9.2 [DISABLED]
SearchStatus 1.21 [DISABLED]
SVG2PNG 0.9a [DISABLED]
Total Validator 5.0
Unicode converter/Input Tool 2.099 [DISABLED]
Web Developer 1.1.4 [DISABLED]</Description></bugID>